/*
 Theme Name:   I Piffi Zerif Child Theme
 Theme URI:
 Description:  A Zerif Lite child theme
 Author:       Lucia
 Author URI:
 Template:     zerif-lite
 Version:      1.0.0
*/

@import url("../zerif-lite/style.css");
@import url('https://fonts.googleapis.com/css?family=Shadows+Into+Light');


.entry-meta {
    display:none;
}

.entry-content {
    line-height: 25px;
}

.entry-content blockquote {
    margin-top: 20px;
    margin-bottom: 20px;

}

.header-content-wrap {
    background: none;
    position: relative;
    -webkit-box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
    box-shadow: 0px 5px 11px 0px rgba(50, 50, 50, 0.08);
    padding: 150px 0 150px;
}


.navbar-brand {
    height: 76px;
    position: relative;
    line-height: 60px;
    padding-bottom: 0;
}


#main-nav {
position: fixed;
    top: 0;

    width: 100%;
    z-index: 1000;
    min-height: 75px;
    margin-bottom: 0;
opacity:0.7;

}
.main-nav-no-opacity {
	opacity:1!important;
}
.main-nav-opacity {
	opacity:0.7!important;
}
#main-nav.fixed {
    position: fixed;
    top: 0;

}
.navbar:hover {
	opacity:1!important;
}
.navbar:hover {
   opacity:1!important;

}

.section-header .section-legend {
font-family: 'Shadows Into Light', cursive;
font-size: 30px;
}
#team > div > div.section-header > div {
	font-size: 16px;
	font-family: inherit;
}
.team-member h3 {
	font-family: 'Shadows Into Light', cursive;
}

.intro-text, .intro-text a {
    font-size: 50px;
	line-height: 40px;
}
#intro-span {
	font-family: 'Shadows Into Light', cursive;
	font-size: 30px;
}

.red-btn {
    background: #fec025;
}
.red-btn:hover {
	 background: #C13227;
}

.green-btn {
    background: #3ab0e2;
}
.green-btn:hover {
	 background: #C13227;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #C13227;
border-color: #C13227;
}

.about-us {
    background: #FDFBFD;
    color: #272727;
}

#aboutus > div > div.section-header > h2 {
	color: #272727;
}
#aboutus > div > div.section-header > div {
	color: #272727;
}
#aboutus > div > div.section-header > div > a {
	color: #272727;
}
.focus a.zerif-default-links:hover, .about-us a.zerif-default-links:hover, .our-team a.zerif-default-links:hover, .testimonial a.zerif-default-links:hover, .contact-us a.zerif-default-links:hover {
    color: #c03126!important;
}

.zerif_about_us_center {
	background: #c03126;
    padding: 20px;
	border-radius: 4px;
}
.about-us p {

color: #fdfbfd;
}

#angus-gif {
	height: 100%;
	width: 100%;
    background: url(https://www.legioiedicesare.it/wp-content/uploads/2021/03/Angus-gif-500x333-1.gif) no-repeat center;

}
#cesar-gif {
	height: 100%;
	width: 100%;
    background: url(https://www.legioiedicesare.it/wp-content/uploads/2021/03/Cesar-500x333-buona.gif) no-repeat center;


}
#minna-gif {
	height: 100%;
	width: 100%;
    background: url(https://www.legioiedicesare.it/wp-content/uploads/2024/11/minna-gif-500-333-2.gif) no-repeat center;


}


#berto-gif {
	height: 100%;
	width: 100%;
    background: url(https://www.legioiedicesare.it/wp-content/uploads/2021/07/Gif-berto-senza-contrabbasso.gif) no-repeat center;


}
#giulio-gif {
	height: 100%;
	width: 100%;
    background: url(https://www.legioiedicesare.it/wp-content/uploads/2021/07/giulio-gif.gif) no-repeat center;


}


.focus-box .service-icon {
    display: block;
    margin-bottom: 30px;
    width: 145px;
    height: 145px;
    margin: auto;
    border-radius: 0;
    border: 10px solid #ececec;
    margin-bottom: 20px;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.focus-box .service-icon .pixeden {
    border-radius: 0;
}
.focus-box .service-icon {
    display: block;
    margin-bottom: 30px;
    width: 500px;
    height: 333px;
    margin: auto;
    border-radius: 0;
    border: 10px solid #ececec;
    margin-bottom: 20px;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


#ctup-ads-widget-1 .focus-box .service-icon:hover, #focus span:nth-child(4n+1) .focus-box .service-icon:focus {
    border: 10px solid #fec025;
}
#ctup-ads-widget-2  .focus-box .service-icon:hover, #focus span:nth-child(4n+2) .focus-box .service-icon:focus {
	border: 10px solid #3ab0e2;
}

#focus span:nth-child(4n+2) .focus-box .service-icon:hover {
    border: 10px solid #3ab0e2;
}
#focus span:nth-child(4n+1) .focus-box .service-icon:focus {
    border: 10px solid #3ab0e2;
}
#focus span:nth-child(4n+1) .focus-box .service-icon:hover {
	border: 10px solid #fec025;
}


/*border sotto nome sotto sezione descrizioni*/
#focus span:nth-child(4n+1) .focus-box .red-border-bottom:before {
    background: #fec025;
}
#focus span:nth-child(4n+2) .focus-box .red-border-bottom:before {
	 background: #3ab0e2;
}

.focus-box h3 {
	font-family: 'Shadows Into Light', cursive;
	font-size: 30px;
}
#piffi-descr{
	padding: 20px;
	font-size: 16px;
	/*color:white;
	background: #fec025;
    padding: 20px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);*/
}
#cesar-descr{
	padding: 20px;
	font-size: 16px;
	/*color:white;
	background: #3ab0e2;
    padding: 20px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);*/
}

#minna-descr{
	padding: 20px;
	font-size: 16px;
	/*color:white;
	background: #3ab0e2;
    padding: 20px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);*/
}

.purchase-now {

	background: #C13227;

}
.intro-ribbon {

	background: #C13227;

}
.intro-ribbon h3 {
	/*margin-top: 140px;*/
}

.purchase-now h3 {

    line-height: 26px;
        font-size: 18px;
}
#title-ribbon {
	font-family: 'Shadows Into Light', cursive;
	font-size: 30px;
	margin-bottom:26px;
	color: #fec025;
    text-shadow: 1px 1px 2px rgb(115, 18, 10);
}
#title-ribbon-first {
	font-size:45px;
	margin-top: 110px;
	text-align:left;
}
#title-ribbon1 {
	font-family: 'Shadows Into Light', cursive;
	font-size: 30px;
	margin-bottom:26px;
	color: #fec025;
    text-shadow: 1px 1px 2px rgb(115, 18, 10);
}
#title-ribbon-first1 {
	font-size:45px;
	margin-top: 110px;
	text-align:left;
}

#client-feedbacks .feedback-box {
    width: 30%;
    background: #FFFFFF;
    padding: 25px;
    margin: 13px;
text-align: center;}

.testimonial {
    background: #fff;
    padding-bottom: 90px;
}

.testimonial {
    background: #c13227;
    padding-bottom: 90px;
}
.separator-one {
    background: rgba(193, 50, 39, 0.8);
    padding: 100px 0 100px 0;
}
.separator-one .green-btn {
    background: #9d2b26;
}
.separator-one .green-btn:hover {
    background: #bb463a;
}

/*collegamenti section*/

.collegamenti {
    background: #fff;
    color: #272727;
	    padding-bottom: 66px;
    padding-top: 100px;
}
#collegamenti .image-links {
    margin-bottom: 35px;
}

#collegamenti .image-links h2 {

    font-family: 'Shadows Into Light', cursive;
    font-size: 25px;


}
.header {
	min-height:360px!important;
}





.widget .widget-title:before {
	z-index:0;
}
.entry-title:before, .entry-title:after {
	z-index:0;
}
/*tabella repertorio*/

.tablepress tfoot th, .tablepress thead th {
    background-color: #fdd6d1!important;

}
.tablepress .sorting:hover {
    background-color: #e96656!important;
}

.tablepress thead th {
    border-bottom: 1px solid #f1bcb5!important;
}
.page .content-area .entry-header {
    overflow: hidden;
    margin-bottom: 50px;
}

.footer-widget-wrap > .container {

padding-bottom: 20px;}

#footer > div.container {
	color:#756c6c;
	    padding-top: 20px;
}

#footer > div.container > div:nth-child(1) > a > img {
	padding:20px;
}

#footer > div.container > div:nth-child(2) > div:nth-child(1) {
	text-align:right;
	padding:10px;
}
#footer > div.container > div:nth-child(2) > div:nth-child(2) {
	text-align:left;
	padding:10px;
}
#footer > div.container > div:nth-child(3) {
	padding:10px;
}
#footer > div.container > div:nth-child(4) {
	    font-size: 12px;
    color: #615e5e;
	padding:10px;
}
.sidebar-wrap.content-left-wrap {
       margin-top: 60px;
    padding-top: 0;
    padding-bottom: 40px!important;
}



@media (min-width: 1200px) {

	.intro-text, .intro-text a {
    font-size: 60px;
    line-height: 40px;
    padding-top: 140px;

}

}

@media (max-width: 1200px) {


	.focus-box .service-icon {

    width: 400px;
    height: 350px;}

    #ribbon_right > div > div > div.col-md-7 > h2 {
    margin-top: 68px;
	text-align:center;
}
#title-ribbon-first1 {
margin-top: 68px;
	text-align:center;
}
}




@media (max-width: 992px) {
.focus-box .service-icon {

    width: 350px;
    height: 350px;}

	#ribbon_right > div > div > div.col-md-7 > h2 {
    margin-top:0px;

	}
	#title-ribbon-first1 {
		margin-top:0px;

	}
}

	@media (max-width: 767px) {
		#ribbon_right > div > div > div.col-md-7 > h2 {
    margin-top: 0px;}
	#title-ribbon-first1 {
		    margin-top: 30px;

	}
footer {
    padding-top: 40px;
}
#footer > div.container > div:nth-child(2) > div:nth-child(1) {
	text-align:center;
	padding:10px;
}
#footer > div.container > div:nth-child(2) > div:nth-child(2) {
	text-align:center;
	padding:10px;
}

	}


	@media (max-width: 450px) {

	.focus-box .service-icon {
		width: 314px;
    height: 354px;
	}
	#collegamenti .image-links h2 {

    font-family: 'Shadows Into Light', cursive;
    font-size: 22px!important;


}

	}
	@media (max-width: 320px){
		#piffi-gif {
	height: 100%;
	width: 100%;
    background: url(http://www.ipiffi.it/wp-content/uploads/2017/08/piffi-sm.gif) no-repeat center;

}
#cesar-gif {
	height: 100%;
	width: 100%;
    background: url(http://www.ipiffi.it/wp-content/uploads/2017/08/cesar-sm.gif) no-repeat center;


}

.focus-box .service-icon {
    width: 240px;
    height: 354px;
}
}
